Quikrbox User app - Bug #6445

In the add location section we can't add our current location. Client requirement

04/28/2023 03:30 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/28/2023 10:21 PM - Himanshu khare

- Status changed from New to Feedback

#2 - 06/23/2023 09:12 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 01/03/2024 03:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Right client is able to add her current address
